diff --git a/doc/src/sgml/ref/pg_rewind.sgml b/doc/src/sgml/ref/pg_rewind.sgml
index 32dc83f..92325f3 100644
--- a/doc/src/sgml/ref/pg_rewind.sgml
+++ b/doc/src/sgml/ref/pg_rewind.sgml
@@ -234,4 +234,15 @@ PostgreSQL documentation
   </refsect2>
  </refsect1>
 
+ <refsect1>
+  <title>Notes</title>
+
+  <para>
+   Read-only files cannot be included in the data directory of target
+   instance before starting <application>pg_rewind</>. For example, soft
+   links to read-only files should be temporarily removed from the data
+   directory and added back after the process.
+  </para>
+ </refsect1>
+
 </refentry>
